FDFORMAT(8)

NOM
fdformat - Effectuer un formatage de bas niveau sur une disquette

SYNOPSIS
fdformat [ -n ] périphérique

DESCRIPTION
fdformat effectue un formatage de bas niveau sur une disquette. périphérique est habituellement l'une des valeurs suivantes (pour les périphériques de type disquette, le numéro majeur vaut 2, et le numéro mineur n'est montré que pour information) :

    /dev/fd0d360  (mineur = 4)
    /dev/fd0h1200 (mineur = 8)
    /dev/fd0D360  (mineur = 12)
    /dev/fd0H360  (mineur = 12)
    /dev/fd0D720  (mineur = 16)
    /dev/fd0H720  (mineur = 16)
    /dev/fd0h360  (mineur = 20)
    /dev/fd0h720  (mineur = 24)
    /dev/fd0H1440 (mineur = 28)
    /dev/fd1d360  (mineur = 5)
    /dev/fd1h1200 (mineur = 9)
    /dev/fd1D360  (mineur = 13)
    /dev/fd1H360  (mineur = 13)
    /dev/fd1D720  (mineur = 17)
    /dev/fd1H720  (mineur = 17)
    /dev/fd1h360  (mineur = 21)
    /dev/fd1h720  (mineur = 25)
    /dev/fd1H1440 (mineur = 29)
Les périphériques de disquettes génériques, à savoir /fd0 et /dev/fd1, ne fonctionneront pas avec fdformat quand un format non standard est utilisé, ou si le format n'a pas été autodétecté au préalable. Dans ce cas, utilisez setfdprm(8) pour charger les paramètres du disque.

OPTIONS

-n  Aucune vérification. Cette option désactivera la vérification qui est effectuée après le formatage.

AUTEUR
Werner Almesberger (almesber@nessie.cs.id.ethz.ch)

DISPONIBILITÉ
La commande fdformat fait partie du paquetage util-linux-ng et est disponible à l'adresse ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/.

VOIR AUSSI
fd(4), setfdprm(8), mkfs(8), emkfs(8)

TRADUCTION
Ce document est une traduction réalisée par Frédéric Delanoy <delanoy_f@yahoo.com> le 24 août 2000 et révisée 26 mai 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 fdformat ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.